{
  "success" : true,
  "code" : 20000,
  "total" : null,
  "message" : "成功",
  "data" : {
    "entid" : 8853120,
    "entname" : "上海华启电器设备有限公司",
    "externalEnvironment" : 526,
    "enterpriseCharacteristics" : 731,
    "stability" : 950,
    "managementLevel" : 675,
    "negativeRisk" : 699,
    "associatedRisk" : 980,
    "totalScore" : 720,
    "grade" : "R2",
    "description" : "次优的等级，具有几乎最好的信用质量。",
    "updated" : "2024-10-09T07:43:24.000+00:00",
    "entUrl" : "https://rk.shanghai-electric.com/rk-platform/unified-query/panoramic/Za0Wi8Dz17V/上海华启电器设备有限公司"
  }
}